/* support.css */

/* #subnavi */
#subnavi div,
#subnavi2 div,
#subnavi3 div {
	width: 982px;
	height: 20px;
	margin: 0 0 10px 0;
	padding: 0;
	display: block;
}
#subnavi li,
#subnavi2 li
#subnavi3 li {
	display: inline;
}
#subnavi li a,
#subnavi2 li a,
#subnavi3 li a {
	float: left;
/* 	margin-left: 4px; */
/* 	margin-left: 3px; */
	margin-left: 2px;
	height: 20px;
/* 	padding: 0 10px; */
/* 	padding: 0 3px; */
	padding: 0 5px;
/* 	padding: 0 2px 0 2px; */
/* 	font-family: sans-serif; */
/* 	font-size: 7pt; */
	font-size: 7.5pt;
/* 	font-size: 8pt; */
/* 	font-size: 9pt; */
/* 	letter-spacing: -1pt; */
	font-style: italic;
	background-color: #dcdcdc;
}
#subnavi li#sn-receivers a {
	margin-left: 6px; /* for ie6 */
}
div#subnavi2 {
/* 	margin-left: 413px; */
/* 	margin-left: 416px; */
/* 	margin-left: 421px; */
	margin-left: 414px;
	margin-top: 6px;
}
div#subnavi3 {
	margin-left:74px;
	margin-top:6px;
}
#subnavi li a:hover,
#subnavi2 li a:hover,
#subnavi3 li a:hover {
	color: white;
	background-color: #a9a9a9;
}
#subnavi li a:active,
#receivers #subnavi li#sn-receivers a,
.receivers #subnavi li#sn-receivers a,
#ar2300 #subnavi li#sn-ar2300 a,
#ar2300iq #subnavi3 li#sn-ar2300iq a,
#ar5001d #subnavi li#sn-ar5001d a,
#ar5700d #subnavi li#sn-ar5700d a,
#ar6000 #subnavi li#sn-ar6000 a,
#ar8200mk3 #subnavi li#sn-ar8200mk3 a,
#ar8600mk2 #subnavi li#sn-ar8600mk2 a,
#sr2000a #subnavi li#sn-sr2000a a,
#sr2200 #subnavi li#sn-sr2200 a,
#ar-alpha #subnavi li#sn-ar-alpha a,
#ar-mini #subnavi li#sn-ar-mini a,
#ar-dv1 #subnavi li#sn-ar-dv1 a,
#ar-dv1tai #subnavi2 li#sn-ar-dv1tai a,
#ar-web-api #subnavi2 li#sn-ar-web-api a,
#ar-dv1tai-license #subnavi2 li#sn-ar-dv1tai-license a,
#ar-dv10 #subnavi li#sn-ar-dv10 a,
#ar-one #subnavi li#sn-ar-one a,
#ar-iq #subnavi li#sn-ar-iq a,
#antenna #subnavi li#sn-antenna a,
#accessory #subnavi li#sn-accessory a,
#others #subnavi li#sn-others a,
#crystal #subnavi li#sn-crystal a
 {
	color: white;
	background-color: #808080;
}
/*
div#sabnavi:after {
	content: "."; 
	display: block; 
	height: 10px; 
	float: none;
	visibility: hidden; 
}
*/
/* #subnavi end */

/*
#alpha {
	display: none;
}
#alpha-inner {
	width: 23%;
	float: left;
}
*/
/*
#beta div:before {
	clear: both;
}
*/
.receivers div.product-top {
	width: 984px;
	clear: both;
	display: block;
	background-color: #ffffff;
}
.receivers div.product-top-description-images {
	width: 765px;
	float: left;
}

.receivers div.product-top-description-images img {
	top: 0px;
	margin-left: 2px;
	width: 756px;
	height: auto;
/* 	height: 1070px; */
/* 	float: left; */
}
.receivers div.product-top-description-images div.stdbox {
	width: 100%;
	height: 20px;
	margin: 0px;
	padding: 10px 0px 0px 0px;
	text-align: center;
	font-size: 16pt;
	font-weight: bold;
}
.receivers div.product-top-description-images div.redbox {
	width: 100%;
	height: 20px;
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	text-align: center;
	color: red;
	font-size: 16pt;
	font-weight: bold;
}
.receivers div.product-top-header {
	margin-left: 756px;
	padding-top: 40px;
	padding-left: 20px;
	font-size: 24px;
	line-height:1em;
/* 	font-size: x-large; */
	text-align: left;
	font-family: "Arial Black", sans-serif;
	font-style: italic;
}

.receivers div.product-top-description {
	margin-left: 756px;
	padding-top: 20px;
	padding-left: 20px;
	text-align: left;
}

.receivers div.product-top-description-btn {
	margin-left:756px;
	padding-top:20px;
	padding-left:20px;
	text-align:left;
	line-height:.6rem;
}

/*
.receivers .product-top-description li {
	margin-left: 20px;
}
*/


.receivers .entry-header {
	line-height: 105%;
}

.receivers .entry-body {
	clear: both;
	height: 220px;
}

.receivers .entry-image {
	height: 210px;
}

.receivers .entry-footer {
	clear: both;
	height: 10px;
}

#receivers div#delta {
	margin: 0 1px 0 0;
	width: 215px;
	padding: 0;
	height: auto;
	float: left;
	font-family: sans-serif;
	font-size: 12px;
	color: #333333;
}
#receivers #delta div.product-top {
/* 	margin: 80px 0 0 0; */
	margin: 30px 0 0 0;
	width: 206px;
/* background-color: lime; */
}
#receivers #delta div.product-top-description-images {
	width: 100%;
	height: auto;
}
#receivers #delta div.product-top-header {
	width: 100%;
	padding: 10px 0 0 0;
	font-size: 18px;
	text-align: left;
	font-family: "Arial Black", sans-serif;
	font-style: italic;
}
#receivers #delta div.product-top-description {
	width: 100%;
	padding: 0;
/* 	font-size: 16px; */
	text-align: left;
}

#receivers #delta div.product-page-link {
	width: 100%;
	padding: 10px 0 10px 10px;
	font-size: 14px;
	text-align: left;	
}
#receivers #delta div.product-page-link p {
	margin-top: 10px;
}
#receivers #delta div.product-page-link a {
	margin: 30px 0 0 0;
/* 	text-decoration: underline; */
}
.receivers div#gamma-inner {
	border-top: 0;
}

.button {
	display:block;
	width:140px;
	height:40px;
	padding:3px 9px;
	font-size:12px;
	text-align:center;
	text-decoration:none;
/*   text-shadow: 0 -1px 3px rgba(0, 0, 0, .3); */
	line-height:40px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	box-shadow:0 3px 5px 0 rgba(0,0,0,.3);
	-webkit-box-shadow:0 3px 5px 0 rgba(0,0,0,.3);
	-moz-box-shadow:0 3px 5px 0 rgba(0,0,0,.3);
	border:1px solid #000;
}

.button2l {
	display:block;
	width:140px;
	height:40px;
	padding:3px 9px;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	line-height:20px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	box-shadow:0 3px 5px 0 rgba(0,0,0,.3);
	-webkit-box-shadow:0 3px 5px 0 rgba(0,0,0,.3);
	-moz-box-shadow:0 3px 5px 0 rgba(0,0,0,.3);
	border:1px solid #000;
}

.button2l span.uprshift {
	line-height:14pt;
}

.narrowspc {
	letter-spacing:-.04em;
}

.button:hover,.button2l:hover {
	box-shadow:0 1px 5px 0 rgba(0,0,0,.3);
	transform:translateY(2px);
}

span.sup {
	vertical-align:super;
	font-size:.5rem;
}